<!--
    Чекбокс, для выбора режима выделения кнопок, закрашеная\не закрашеная
-->
<check_mode>
    <!--<CHECKBOX_IOS ID="7" TX_PANEL="data/share/image/game_screen slider_tool.png" TX_BTN="data/share/image/game_screen slider_tool_thumb.png">
        <TRANSFORM>996 546 0 0 0 0 0 0 -1.5708 1 1 1</TRANSFORM>
    </CHECKBOX_IOS>-->
		<IMAGE ID="1" TEXTURE="data/share/image/game_screen tool.png" HOT_SPOT="HS_MID">
			<POSITION>58 596</POSITION>
		</IMAGE>
		<WLABEL ID="100" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default_small.fnt" TEXT="pc_gui_left_click_mouse" FONT_COLOR="0xfffeff97" >
			<TRANSFORM>31 566 0 0 0 0 0 0 0 0.75 0.75 1</TRANSFORM>
		</WLABEL>
		<WLABEL ID="101" FONT_TEXTURE="data/share/font default.png" FONT="data/share/font default_small.fnt" TEXT="pc_gui_right_click_mouse" FONT_COLOR="0xfffeff97" >
			<TRANSFORM>31 645 0 0 0 0 0 0 0 0.75 0.75 1</TRANSFORM>
		</WLABEL>
</check_mode>
	
	